count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=502
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=500
results:
- base_id: UN0272
  collection: UNVALIDATED
  matrix_id: UN0272.1
  name: gtaS
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0272.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0272.1/
  version: '1'
- base_id: MA0449
  collection: CORE
  matrix_id: MA0449.1
  name: h
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0449.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0449.1/
  version: '1'
- base_id: MA0049
  collection: CORE
  matrix_id: MA0049.1
  name: hb
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0049.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0049.1/
  version: '1'
- base_id: MA0226
  collection: CORE
  matrix_id: MA0226.1
  name: hbn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0226.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0226.1/
  version: '1'
- base_id: UN0771
  collection: UNVALIDATED
  matrix_id: UN0771.1
  name: her
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0771.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0771.1/
  version: '1'
- base_id: MA2168
  collection: CORE
  matrix_id: MA2168.1
  name: hif-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2168.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2168.1/
  version: '1'
- base_id: MA0450
  collection: CORE
  matrix_id: MA0450.1
  name: hkb
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0450.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0450.1/
  version: '1'
- base_id: MA0545
  collection: CORE
  matrix_id: MA0545.1
  name: hlh-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0545.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0545.1/
  version: '1'
- base_id: MA0545
  collection: CORE
  matrix_id: MA0545.2
  name: hlh-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0545.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0545.2/
  version: '2'
- base_id: UN0703
  collection: UNVALIDATED
  matrix_id: UN0703.1
  name: hlh-12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0703.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0703.1/
  version: '1'
